@charset "utf-8";

/* CSS Document */









/* flexslider */

.flexslider{position:relative;height:600px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}

.slides{position:relative;z-index:1;}

.slides li{height:600px;}

.slides li a{ width:100%; height:600px; display:block;}

.flex-control-nav{position:absolute;bottom:30px;z-index:999;width:100%;text-align:center;}

.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}

.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}

.flex-control-nav .flex-active{background-position:0 0;}



.flex-direction-nav{position:absolute;z-index:3;width:100%;top:50%;}

.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}

.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}

.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}





.fwcon>ul{

    display: none;

}



.fwcon>ul:nth-child(1) {

    display: block;

}







.ssbg{  width:100%; background:url(../images/headbg.jpg) repeat; overflow:hidden;}

.sousuo{ width:1180px; margin:0 auto; height:64px;}

.sousuo .re_ci{ float:left; height:64px; line-height:64px; padding-left:20px; }

.sousuo .re_ci span{ font-weight:bold; }

.sousuo .re_ci a{ padding-right:5px;  }

.sousuo .biao_dan{ margin-top:15px;

    float: right; border:1px solid #acacac;

    height: 40px;

    line-height:40px;

    width:322px;}

.biao_dan .search1{

   float: left; 

background:none;

width:259px;

height:40px; line-height:40px;

padding-left:20px;

}

.biao_dan .button1{ margin-left:5px; background:url(../images/ssbt.jpg) center no-repeat;

 color: #fff;

float: left;

height: 40px;

width:31px; cursor:pointer;}



.fuwut{width: 1180px;

margin: 50px auto 6px auto;

height: 102px;

text-align: center;

text-transform: uppercase;

line-height: 36px;background: url(../images/pro_title.png) no-repeat center top}



.fuwut a{ color:#7d5c44; font-size:32px;}



.fuwut .jztt{ height:92px;width:1180px; background:url(../images/cptbg.jpg) center top no-repeat; padding-top:0px; font-size:16px; text-align:center; }

.fuwut .jztt a{ font-size:30px; color:#7d5c44;}









.fwtitle{width:528px; margin:0 auto;}

.fwtitle ul li{ float:left;margin: 20px 13px;width: 150px; height:40px; line-height:40px; background:#e0e0e0; text-align:center; }

.fwtitle ul li a{ font-size:18px;}

.fwtitle ul li:hover,.fwtitle ul li.casehover{ background:#7d5c44;}

.fwtitle ul li:hover a,.fwtitle ul li.casehover a{ color:#FFF;}



.fwcon{width:1180px; margin:0 auto;overflow: hidden;height: 560px;}

.fwcon ul li{ float:left;width:283px; margin:10px 6px;}

.fwcon ul li img{ width:283px; height:212px;}

.fwcon ul li h4{ height:40px;width:283px; line-height:40px; float:left; text-align:center; background:#f4f4f4;font-size:16px}



.fwcon ul li:hover h4{ background:#7d5c44;}

.fwcon ul li:hover a{ color:#FFF;}





.anlibg{ /*background:url(../images/anlibgbg.jpg) center top no-repeat;*/ width:100%; height:auto;}

.anlibg .gg1{ width:1180px; margin:0 auto; height:326px; position:relative;}

.anlibg .gg1 .ggms1{

	position: absolute;

	font-size: 16px;

	color: #fff;

	left: 474px;

	top: 141px;

}

.anlibg .gg1 .ggtel{

	position: absolute;

	font-size: 14px;

	color: #fff;

	left: 562px;

	top: 186px;

}

.anlibg .gg1 .ggtel span{font-size:26px; }



.anlibg .gg1 .ggan{

	position: absolute;

	background: #1b1b1b;

	width: 190px;

	height: 40px;

	text-align: center;

	line-height: 40px;

	font-size: 16px;

	color: #fff;

	left: 888px;

	top: 191px;

}



.anlibg .gg1 .ggan a{ color:#aeaeae;}

.anlibg .allit{ width:1180px; margin:35px auto; height:102px; text-align:center; font-size:16px;background: url(../images/pro_title.png) no-repeat center top;margin-top: 50px;}

.anlibg .allit a{ color:#7d5c44; font-size:30px;}





.anlibg .anlicon{ width:1180px; margin:0 auto;overflow: hidden;

    height: 247px;}

.anlibg .anlicon ul li{ float:left;width:284px; text-align:center; margin:10px 10px;}

.anlicon ul li img{ width:284px; height:205px;}

.anlicon ul li h4{width:284px; height:40px; line-height:40px;font-size: 16px;}

.anlibg .anlicon ul li:hover h4{ background:#6f4e36;}

.anlibg .anlicon ul li:hover a{ color:#FFF;}





.youshibg{ background:url(../images/youshibg.jpg) center no-repeat; height:1273px; width:100%;}

.youshibg .youshi{ width:1180px; margin:0 auto; position:relative;}

.youshi .yst{

	position: absolute;

	color: #FFF;

	font-size: 18px;

	left: 5px;

	top: 135px;

}

.youshi .yst h4{color:#FFF; font-size:36px; font-weight:bold;}





.youshi .ys1{

	width: 620px;

	height: 150px;

	position: absolute;

	left: 36px;

	top: 343px;

}

.ys1_t{ color:#7d5c44; font-size:24px;}

.ys1_con{  font-size:16px; line-height:30px;}

.ys1_con span{color:#7d5c44;}

.youshi .ys2{

	width: 620px;

	height: 150px;

	position: absolute;

	left: 36px;

	top: 513px;

}

.yspic1{

	position: absolute;

	left: 654px;

	top: 275px;

}

.youshi .ys3{

	width: 567px;

	height: 150px;

	position: absolute;

	left: 595px;

	top: 858px;

}

.youshi .ys4{

	width: 575px;

	height: 150px;

	position: absolute;

	left: 590px;

	top: 980px;

}

.yspic2{

	position: absolute;

	left: 20px;

	top: 784px;

}



.ystel{

	top: 1160px;

	font-size: 14px;

	position: absolute;

	color: #FFF;

	left: 693px;

}

.ystel span{font-size:26px;}

.ysanniu{

	top: 1143px;

	position: absolute;

	width: 59px;

	height: 63px;

	left: 1033px;

	line-height: 30px;

}

.ysanniu a{ font-size:26px; color:#FFF;}







.jianzheng{ width:1180px; margin:30px auto; overflow:hidden;margin-bottom: 5px;}

.jianzheng .jztt{ height:102px;width:1180px; *background:url(../images/cptbg.jpg) center top no-repeat; padding-top:0px; font-size:16px; text-align:center; background: url(../images/pro_title.png) no-repeat center top;}

.jianzheng .jztt a{ font-size:30px; color:#7d5c44;}



.jianzheng .jzcon{ float:left; margin:20px 0px;}

.jzcon .jz0{position:relative; width:344px; float:left; margin:10px 15px; height:275px;}



.jzpic{ float:left;}

.jzpic img{ width:343px; height:229px;transition: all 1s;}

.jzpic img:hover{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}

.jzpic2{left: 123px;position: absolute;top: 179px;z-index: 999;}

.jz1title{ /*float:left;*/ height:55px; line-height:50px;font-size: 16px;text-align: center;}

.jz1neirong{float:left; line-height:25px;}

.jz1more{float:left; width:123px; height:42px; margin:10px auto 0px auto;}



.jz1{position:relative; width:344px; float:left; margin:10px 15px;height:463px;}

.jz2{position:relative; width:344px; float:left; margin:10px 15px;height:463px;}

.jz1:hover,.jz0:hover,.jz2:hover{/*-moz-box-shadow:2px 2px 5px #f5f5f5; -webkit-box-shadow:2px 2px 5px #f5f5f5; box-shadow:2px 2px 5px #f5f5f5;*/}





.jianjiebg{ background:url(../images/jianjiebg.jpg) center no-repeat; height:540px; width:100%;}

.jianjiebg .gg2{ color:#7d5c44; margin:0 auto; height:257px; width:1180px; position:relative;}

.gg2 .gg2ms{

	position: absolute;

	font-size: 26px;

	font-weight: bold;

	top: 32px;

	left: -1px;

}

.gg2 .gg2ms2{

	position: absolute;

	font-size: 16px;

	left: -1px;

	top: 98px;

}

.gg2 .gg2mtel{

	position: absolute;

	font-size: 14px;

	left: 215px;

	top: 147px;

}

.gg2 .gg2mtel span{font-size:26px;}

.gg2 .gg2an{

	position: absolute;

	width: 61px;

	height: 78px;

	left: 593px;

	line-height: 29px;

	top: 143px;

}

.gg2 .gg2an a{ font-size:26px; color:#FFF;}





.jianjie{ width:1180px; margin:0 auto; overflow:hidden;}



.jianjie .jjleft{ width:586px; float:left; background:url(../images/jjzttbg.jpg) left top no-repeat; height:474px;}



.jjleft h4{ float:left;width:586px; padding-top:74px; }

.jjleft h4 a{ font-size:30px; color:#ffffff;

}

.jjleft h5{ float:left; line-height:30px; padding:20px 0px; height:253px; overflow:hidden;width:586px; font-size:16px; color:#cec4ba;}

.jjleft h6{ float:left; width:197px; height:43px; background:#FFF; text-align:center; line-height:43px;}

.jjleft h6 a{ color:#7d5c44; font-size:16px;}

.jianjie .jjright{ width:560px; float:right; padding-top:80px;}

.jianjie .jjright img{ width:560px; height:380px;}







.fengcai{ width:1180px; margin:20px auto;    overflow: hidden;

    height: 232px;}

.fengcai .fcright{ width:1180px; }

.fcright ul li{ float:left;width:233px; text-align:center; margin:40px 15px 0px 15px;}

.fcright ul li img{ width:233px; height:152px;}

.fcright ul li h4{width:233px; height:40px; line-height:40px;}

.fcright ul li a{ color:#d9cfc8;}

.fcright ul li:hover{ background:#ffffff;}

.fcright ul li:hover a{ color:#83634a;}







.n_box{width:1180px; height:400px; margin:0 auto; padding-top:0px;}

/*-------------------------------------news--------------------------------*/

.news_box{width:707px; float:left;}

#tab3 .tab_menu3{width:707px; height:34px;    line-height: 34px;}

#tab3 .tab_menu3 li{width:110px; float:left;}

#tab3 .tab_menu3 li a{font-size:18px; color:#333;}

#tab3 .tab_menu3 li:hover a,#tab3 .tab_menu3 li.casehover a{color:#7d5c44;}



.news_more{width:50px; float:right;    padding-top: 4px;}

.news_more a{font-size:14px; color:#555;}

.tab_box3{width:707px; height:310px; margin-top:20px;}

.news_left{width:301px; float:left;}

.news_tu img{width:301px; height:184px; border-radius:8px;}

.news_left dt{width:301px; height:20px; margin-top:20px; overflow:hidden;}

.news_left dt a{font-size:16px; color:#333; font-weight:bold;}

.news_left p{width:301px; height:75px; overflow:hidden; font-size:14px; color:#555; line-height:24px; margin-top:6px;}

.news_right{width:386px; float:right;}

.news_right ul.news1{width:386px; height:187px;}

.news1 li{width:386px; height:80px; margin-bottom:15px;}

.news1 li b{width:112px; height:79px; float:left; display:block; border-radius:5px;}

.news1 li dl{width:260px; float:right;}

.news1 li dl dt a{width:260px; height:22px; overflow:hidden; font-size:16px; color:#333;}

.news1 li dl dt a:hover{color:#7d5c44;}

.news1 li dl p{width:260px; height:47px; line-height:24px; color:#555; font-size:14px; overflow:hidden; padding-top:8px;}

.news_right ul.news2{width:386px; height:90px;}

.news2 li{width:386px; height:30px; line-height:30px; font-size:14px; background:url(../images/news-li.jpg) 1px 10px no-repeat;}

.news2 li a{width:260px; float:left; margin-left:14px; font-size:15px; color:#555;    height: 28px;

    line-height: 28px;

    overflow: hidden;}

.news2 li span{width:78px; float:right; color:#999;}

.news2 li:hover a{color:#7d5c44;}





/*-------------------------------cj------------------------------*/

.cj_box{width:433px; float:right;}

.cj_title{width:433px; height:36px; line-height:36px;}

.cj_title h3 a{font-size:18px; color:#7d5c44; float:left; width:110px; float:left;}

.cj_more{width:50px; float:right;}

.cj_more a{font-size:14px; color:#555;}

.cj_nr{width:433px; height:310px; margin-top:15px;    overflow: hidden;}



#ticker2 {width:433px;height:300px;overflow:hidden;position:relative;}

#ticker2 li{position:relative;width:433px; height:94px; overflow:hidden;line-height:22px; margin:20px auto;}

.wen{width:433px; height:25px;}

.wen span{width:24px; height:24px; display:block; border-radius:5px; text-align:center; line-height:24px; font-size:14px; color:#fff; float:left; background:#7d5c44;}

.wen:hover a{color:#7d5c44;}

.wen a{width:395px; height:25px; float:right; display:block; overflow:hidden; font-size:16px; overflow:hidden; color:#333;}

.da{width:433px; height:98px; margin-top:10px;}

.da span{width:24px; height:24px; display:block; border-radius:5px; text-align:center; line-height:24px; font-size:14px; color:#fff; float:left; background:#333;}

.da p{width:395px; height:50px; font-size:14px; color:#555; line-height:26px; overflow:hidden; float:right;}

/*-------------------------------cj--end----------------------------*/





.news .jztt{ height:102px;width:1180px; *background:url(../images/cptbg.jpg) center top no-repeat; padding-top:0px; font-size:16px; text-align:center;margin: 35px auto;background: url(../images/pro_title.png) no-repeat center top;margin-top: 50px;}

.news .jztt a{ font-size:30px; color:#7d5c44;}



.lc .jztt{ height:102px;width:1180px; *background:url(../images/cptbg.jpg) center top no-repeat; padding-top:0px; font-size:16px; text-align:center;margin: 10px auto;background: url(../images/pro_title.png) no-repeat center top;}

.lc .jztt a{ font-size:30px; color:#7d5c44;}